{
  "area": [
    {
      "xpos": 499,
      "type": "match",
      "width": 55,
      "ypos": 688,
      "height": 22
    }
  ],
  "properties": [],
  "tags": [
    "browser_kernelorg_patch"
  ]
}